html {
  font-size: min(0.715vw, 10px);
  font-family: "Noto Sans JP", sans-serif;
  color: #3B3B3B;
}
@media (max-width: 768px) {
  html {
    font-size: min(1.334vw, 10px);
  }
}

body, h1, h2, h3, h4, p, figure, ul, ol, dl, dt, dd {
  margin: 0;
  padding: 0;
}

ul, ol, li {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
  transition: 0.2s linear;
  cursor: pointer;
}
@media (min-width: 769px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}

img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: bottom;
}

svg {
  width: 100%;
  height: 100%;
}

*, *::before, *::after {
  box-sizing: border-box;
}

@media (max-width: 768px) {
  .pc-only {
    display: none !important;
  }
}

@media (min-width: 769px) {
  .sp-only {
    display: none !important;
  }
}

.header_outer {
  position: sticky;
  background: #fff;
  height: 6.4rem;
  top: 0;
  z-index: 500;
}

.header_inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
@media (min-width: 769px) {
  .header_inner {
    padding: 0 0 0 12rem;
  }
}
@media (max-width: 768px) {
  .header_inner {
    padding: 0 3.5rem;
  }
}

.header_logo {
  width: 26.7rem;
}

.nav_switch {
  position: relative;
  width: 4.8rem;
  height: 4.8rem;
}
@media (min-width: 769px) {
  .nav_switch {
    display: none;
  }
}
.nav_switch img {
  position: absolute;
  width: 100%;
  height: 100%;
}
.nav_switch.is-opened img:nth-of-type(1) {
  display: none;
}
.nav_switch:not(.is-opened) img:nth-of-type(2) {
  display: none;
}

@media (min-width: 769px) {
  .nav_outer {
    background: #888;
    height: 100% !important;
    margin-left: auto;
    padding: 0 12rem 0 13rem;
  }
}
@media (max-width: 768px) {
  .nav_outer {
    position: fixed;
    background: #fff;
    width: 100%;
    height: 0;
    left: 0;
    top: 6.4rem;
    transition: height 0.2s ease-out;
    overflow: hidden;
  }
  .nav_outer.is-opened {
    height: calc(40rem + 4px);
  }
}

.nav_list {
  display: flex;
}
@media (min-width: 769px) {
  .nav_list {
    gap: 2rem;
  }
}
@media (max-width: 768px) {
  .nav_list {
    flex-direction: column;
    gap: 1px;
  }
}

.nav_link {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #888;
  font-weight: 700;
  font-style: italic;
  color: #fff;
}
@media (min-width: 769px) {
  .nav_link {
    height: 6.4rem;
    padding: 0 1rem;
    font-size: 2.4rem;
  }
}
@media (max-width: 768px) {
  .nav_link {
    height: 8rem;
    font-size: 3.6rem;
  }
}
.nav_link:not(.js-anchor) {
  background: #3B3B3B;
}
@media (min-width: 769px) {
  .nav_link:not(.js-anchor) {
    width: 20rem;
    margin-left: 1rem;
  }
}
.nav_link:hover {
  opacity: 0.5;
}

.kv_section {
  position: relative;
}
@media (min-width: 769px) {
  .kv_section {
    padding: 0 0 7.2rem;
  }
}
@media (max-width: 768px) {
  .kv_section {
    padding: 0 0 8rem;
  }
}

.kv_slide {
  display: flex;
}
@media (max-width: 768px) {
  .kv_slide {
    flex-direction: column;
    justify-content: space-between;
    height: 119rem;
  }
}

.kv_bg {
  position: relative;
  width: 100%;
}
@media (min-width: 769px) {
  .kv_bg {
    height: 72rem;
  }
}
@media (max-width: 768px) {
  .kv_bg {
    height: 100%;
  }
}
.kv_bg img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.kv_caption {
  display: flex;
  flex-direction: column;
}
@media (min-width: 769px) {
  .kv_caption {
    position: absolute;
  }
  .kv_caption::before {
    content: "";
    position: absolute;
    mix-blend-mode: multiply;
    height: 24rem;
    inset: 0 0 auto;
  }
}
@media (max-width: 768px) {
  .kv_caption {
    flex-shrink: 0;
  }
}
@media (min-width: 769px) {
  .kv_caption.pos1 {
    justify-content: center;
    gap: 3rem;
    max-width: 1400px;
    height: 72rem;
    inset: 0 0 auto;
    margin: 0 auto;
  }
}
@media (max-width: 768px) {
  .kv_caption.pos1 {
    gap: 6.4rem;
    padding: 3rem 3.3rem 2.8rem;
  }
}
@media (min-width: 769px) {
  .kv_caption.pos2 {
    justify-content: space-between;
    inset: 0;
  }
}
@media (max-width: 768px) {
  .kv_caption.pos2 {
    justify-content: space-between;
    height: 47rem;
    padding: 3.6rem 3.3rem 2.8rem;
  }
}
@media (min-width: 769px) {
  .kv_caption.pos2 .kv_detail {
    flex-shrink: 0;
    height: 24rem;
    margin-bottom: auto;
    padding: 0 calc(50vw - 700px);
  }
}
@media (min-width: 769px) {
  .kv_caption.pos2 .kv_links {
    flex-shrink: 0;
    height: 12rem;
    padding: 0 calc(50vw - 700px);
  }
}
@media (max-width: 768px) {
  .kv_caption.bg1 {
    background: #fff;
  }
}
.kv_caption.bg2 {
  color: #fff;
}
@media (min-width: 769px) {
  .kv_caption.bg2::before {
    background: #3381F5;
  }
}
@media (max-width: 768px) {
  .kv_caption.bg2 {
    background: #3381F5;
  }
}
.kv_caption.bg3 {
  color: #fff;
}
@media (min-width: 769px) {
  .kv_caption.bg3::before {
    background: #D6522E;
  }
}
@media (max-width: 768px) {
  .kv_caption.bg3 {
    background: #D6522E;
  }
}
.kv_caption.bg4 {
  color: #fff;
}
@media (min-width: 769px) {
  .kv_caption.bg4::before {
    background: #8CB700;
  }
}
@media (max-width: 768px) {
  .kv_caption.bg4 {
    background: #8CB700;
  }
}
@media (min-width: 769px) {
  .kv_caption.bg5::before {
    background: #0389A8;
  }
}
@media (max-width: 768px) {
  .kv_caption.bg5 {
    background: #0389A8;
    color: #fff;
  }
}
@media (min-width: 769px) {
  .kv_caption.bg5 .kv_detail {
    color: #fff;
  }
}

.kv_copy {
  position: relative;
}
@media (min-width: 769px) {
  .kv_copy {
    width: 64.9rem;
  }
}
@media (max-width: 768px) {
  .kv_copy {
    width: 59.7rem;
  }
}

.kv_text {
  position: relative;
  font-weight: 900;
  text-align: justify;
}
@media (min-width: 769px) {
  .kv_text {
    line-height: 1.667;
    font-size: 2.4rem;
  }
}
@media (max-width: 768px) {
  .kv_text {
    width: 68rem;
    line-height: 1.5;
    font-size: 3.2rem;
  }
}

.kv_links {
  display: flex;
  align-items: center;
  position: relative;
  line-height: 1;
  font-size: 3.2rem;
  font-weight: 900;
}
.kv_links em {
  font-size: 1.25em;
  font-style: normal;
}

.kv_link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  background: #F65217;
  border-radius: 0 1.375em 0 1.375em;
  width: 15em;
  height: 2.5em;
  margin-left: 0.5em;
  padding: 0 1.75em;
  font-size: 2.4rem;
  font-weight: 700;
  color: #fff;
}
.kv_link svg {
  fill: #fff;
  width: 1.125em;
  height: 0.917em;
}
.kv_link:hover {
  opacity: 0.5;
}

.kv_detail {
  display: flex;
  position: relative;
}
@media (min-width: 769px) {
  .kv_detail {
    gap: 2.4rem;
    align-items: center;
  }
  .kv_detail::after {
    content: "";
    display: block;
    background: #fff;
    width: 1px;
    height: 19.2rem;
  }
}
@media (max-width: 768px) {
  .kv_detail {
    flex-direction: column;
  }
}
.kv_detail > dt {
  line-height: 1;
  font-size: 4.8rem;
  font-weight: 900;
}
@media (min-width: 769px) {
  .kv_detail > dt {
    padding-right: 1.6rem;
  }
}
.kv_detail > dd {
  font-weight: 900;
  font-feature-settings: "palt";
}
@media (min-width: 769px) {
  .kv_detail > dd {
    order: 5;
    line-height: 1.2;
    font-size: 8rem;
  }
}
@media (max-width: 768px) {
  .kv_detail > dd {
    padding-top: 5rem;
    line-height: 1.334;
    font-size: 7.2rem;
  }
  .kv_detail > dd.small {
    padding-top: 5.4rem;
    line-height: 1.467;
    font-size: 6rem;
  }
}

.kv_logo {
  width: 50.4rem;
  margin: 0 auto;
}
@media (min-width: 769px) {
  .kv_logo {
    padding-top: 10.4rem;
  }
}
@media (max-width: 768px) {
  .kv_logo {
    padding-top: 12rem;
  }
}

.concept_section {
  position: relative;
}
@media (min-width: 769px) {
  .concept_section {
    padding: 7.2rem 0;
  }
}
@media (max-width: 768px) {
  .concept_section {
    padding: 8rem 0;
  }
}

.concept_head {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.6rem;
  text-align: center;
}
.concept_head h2 {
  width: 42.1rem;
}
.concept_head p {
  line-height: 1.556;
  font-size: 3.6rem;
  font-weight: 900;
}

.concept_text {
  margin: 4rem auto 0;
  text-align: justify;
}
@media (min-width: 769px) {
  .concept_text {
    max-width: 100rem;
    padding: 0 0.2rem;
    line-height: 1.8;
    font-size: 2rem;
  }
}
@media (max-width: 768px) {
  .concept_text {
    max-width: 75rem;
    padding: 0 3.5rem;
    line-height: 1.5;
    font-size: 3.2rem;
  }
}

.business_section {
  position: relative;
}
@media (min-width: 769px) {
  .business_section {
    padding: 7.2rem 0 0;
  }
}
@media (max-width: 768px) {
  .business_section {
    padding: 8rem 0 0;
  }
}

.business_head {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.6rem;
  text-align: center;
}
.business_head h2 {
  width: 43.9rem;
}
.business_head p {
  line-height: 1.556;
  font-size: 3.6rem;
  font-weight: 900;
}

@media (min-width: 769px) {
  .business_block {
    padding-top: 10.4rem;
  }
}
@media (max-width: 768px) {
  .business_block {
    padding-top: 8.8rem;
  }
}

.business_sublilne {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #2D9DFF;
  text-align: center;
  color: #fff;
}
@media (min-width: 769px) {
  .business_sublilne {
    gap: 2.4rem;
    height: 7.2rem;
  }
}
@media (max-width: 768px) {
  .business_sublilne {
    flex-direction: column;
    gap: 0.8rem;
    height: 20.4rem;
  }
}
.business_sublilne::before {
  content: "";
  order: 2;
  display: block;
  background: #fff;
}
@media (min-width: 769px) {
  .business_sublilne::before {
    width: 1px;
    height: 4.8rem;
  }
}
@media (max-width: 768px) {
  .business_sublilne::before {
    width: 28.8rem;
    height: 1px;
  }
}
.business_sublilne h3 {
  order: 1;
  line-height: 1.556;
  font-size: 3.6rem;
  font-weight: 900;
}
.business_sublilne p {
  order: 3;
  line-height: 1.556;
  font-size: 3.6rem;
  font-weight: 900;
}

.business_images {
  display: flex;
  justify-content: space-between;
}
@media (min-width: 769px) {
  .business_images {
    gap: 0.4rem;
    padding-top: 0.4rem;
  }
}
@media (max-width: 768px) {
  .business_images {
    flex-direction: column;
  }
}
.business_images > figure {
  width: 100%;
}
.business_images > figure img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.business_text {
  margin: 0 auto;
}
@media (min-width: 769px) {
  .business_text {
    padding-top: 2.4rem;
    line-height: 1.8;
    font-size: 2rem;
    text-align: center;
  }
}
@media (max-width: 768px) {
  .business_text {
    max-width: 75rem;
    padding: 4.8rem 3.5rem 0;
    line-height: 1.5;
    font-size: 3.2rem;
    text-align: justify;
  }
}

.business_products {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2.4rem;
  margin: 0 auto;
}
@media (min-width: 769px) {
  .business_products {
    padding-top: 2.4rem;
  }
}
@media (max-width: 768px) {
  .business_products {
    max-width: 75rem;
    padding: 4.8rem 3.5rem 0;
  }
}

.business_product {
  position: relative;
  width: 26.4rem;
}
.business_product::after {
  content: "";
  position: absolute;
  border: 1px solid #888;
  border-radius: 2.4rem;
  inset: 0;
}
.business_product img {
  clip-path: inset(0 round 2.4rem);
}
.business_product figcaption {
  position: absolute;
  background: #fff;
  left: 0;
  right: 0;
  bottom: 1px;
  padding: 0 0 0.8rem;
  line-height: 1.667;
  font-size: 2.4rem;
  text-align: center;
}

.partner_section {
  position: relative;
  background: #DFEDF1;
}
@media (min-width: 769px) {
  .partner_section {
    margin-top: 14.4rem;
    padding: 9.6rem 0;
  }
}
@media (max-width: 768px) {
  .partner_section {
    margin-top: 16rem;
    padding: 3.8rem 0;
  }
}

.partner_head {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.6rem;
  text-align: center;
}
.partner_head h2 {
  width: 40rem;
}
.partner_head p {
  line-height: 1.556;
  font-size: 3.6rem;
  font-weight: 900;
}

.partner_logos {
  display: grid;
  justify-content: center;
  align-items: stretch;
  padding-top: 4rem;
}
@media (min-width: 769px) {
  .partner_logos {
    grid-template-columns: repeat(3, 38.4rem);
    gap: 2.4rem;
  }
}
@media (max-width: 768px) {
  .partner_logos {
    grid-template-columns: repeat(3, 20.8rem);
    gap: 2.8rem;
  }
}

.partner_logo {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #fff;
}
@media (min-width: 769px) {
  .partner_logo {
    min-height: 20.6rem;
  }
}
@media (max-width: 768px) {
  .partner_logo {
    min-height: 14.4rem;
  }
}
.partner_logo p {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 900;
  text-align: center;
}
@media (min-width: 769px) {
  .partner_logo p {
    line-height: 2;
    font-size: 2rem;
  }
}
@media (max-width: 768px) {
  .partner_logo p {
    min-height: 4.8rem;
    line-height: 1.2;
    font-size: 2rem;
  }
}
.partner_logo:hover {
  opacity: 0.5;
}

.contact_section {
  position: relative;
}
@media (min-width: 769px) {
  .contact_section {
    padding: 14.4rem 0;
  }
}
@media (max-width: 768px) {
  .contact_section {
    padding: 16rem 0;
  }
}

.contact_lead {
  margin: 0 auto;
  line-height: 1.556;
  font-size: 3.6rem;
  font-weight: 900;
}
@media (min-width: 769px) {
  .contact_lead {
    text-align: center;
  }
}
@media (max-width: 768px) {
  .contact_lead {
    max-width: 75rem;
    padding: 0 3.5rem;
    text-align: justify;
  }
}

.contact_text {
  margin: 0 auto;
}
@media (min-width: 769px) {
  .contact_text {
    padding-top: 2.4rem;
    line-height: 1.667;
    font-size: 2.4rem;
    text-align: center;
  }
}
@media (max-width: 768px) {
  .contact_text {
    max-width: 75rem;
    padding: 3.2rem 3.5rem 0;
    line-height: 1.5;
    font-size: 3.2rem;
    text-align: justify;
  }
}

.contact_buttons {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 6.4rem;
}
@media (max-width: 768px) {
  .contact_buttons {
    flex-direction: column;
  }
}

.contact_button {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8.8rem;
  background: #F65217;
  border-radius: 8rem;
  width: 58.8rem;
  height: 8rem;
  fill: #fff;
  line-height: 1;
  font-size: 3.2rem;
  font-weight: 700;
  color: #fff;
}
.contact_button svg {
  width: 1.125em;
  height: 0.907em;
}
.contact_button:hover {
  opacity: 0.5;
}

.footer_outer {
  display: flex;
  justify-content: center;
  background: #256FB0;
  color: #fff;
}
@media (min-width: 769px) {
  .footer_outer {
    padding: 3.2rem 0;
  }
}
@media (max-width: 768px) {
  .footer_outer {
    padding: 4.4rem 0 2rem;
  }
}

.footer_inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.6rem;
}
@media (max-width: 768px) {
  .footer_inner {
    max-width: 75rem;
    padding: 0 3.5rem;
  }
}

.footer_logo {
  width: 21.4rem;
}

@media (min-width: 769px) {
  .footer_address {
    line-height: 2;
    font-size: 1.6rem;
  }
}
@media (max-width: 768px) {
  .footer_address {
    line-height: 1.5;
    font-size: 3.2rem;
  }
}

.footer_copyright {
  padding-top: 1.6rem;
}
@media (min-width: 769px) {
  .footer_copyright {
    line-height: 2;
    font-size: 1.6rem;
  }
}
@media (max-width: 768px) {
  .footer_copyright {
    line-height: 1.143;
    font-size: 2.8rem;
  }
}